@charset "utf-8";
/*ここでは
	ページのエリア分け
	などを記述します
*/
body {
	font-size: 16px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100%;
	margin: 0 auto;
	overflow-x: hidden;
	letter-spacing: 1px;
}
body>img {
	position: absolute;
}/*フッター下部の余白を無くす*/
p {
	font-size: 15px;
}
a {
	text-decoration: none;
	color: #000000;
}
.deco {
	text-shadow: 0 -1px 1px #7a7a7a, 1px 1px 0 #fff;
}
img {
	max-width: 100%;
	height: auto;
}
/*---h系---*/
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
/*h5{ font-size: 14px;}*/

h1, h2, h3, h4, h5 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 500;
}
.comment {
	padding: 0 0 0 1em !important;
	text-indent: -1em;
}
.comment15 {
	padding: 0 0 0 1.5em !important;
	text-indent: -1.5em;
}
.comment2 {
	padding: 0 0 0 2em !important;
	text-indent: -2em;
}
.comment25 {
	padding: 0 0 0 2.5em !important;
	text-indent: -2.5em;
}
.comment3 {
	padding: 0 0 0 3em !important;
	text-indent: -3em;
}
.comment35 {
	padding: 0 0 0 3.5em !important;
	text-indent: -3.5em;
}
.comment4 {
	padding: 0 0 0 4em !important;
	text-indent: -4em;
}
.comment43 {
	padding: 0 0 0 4.3em !important;
	text-indent: -4.3em;
}
.comment45 {
	padding: 0 0 0 4.5em !important;
	text-indent: -4.5em;
}
.comment5 {
	padding: 0 0 0 5em !important;
	text-indent: -5em;
}
.comment53 {
	padding: 0 0 0 5.3em !important;
	text-indent: -5.3em;
}
.comment55 {
	padding: 0 0 0 5.5em !important;
	text-indent: -5.5em;
}
.mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
	font-weight: 500;
}
.gothic {
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
.wf-sawarabimincho {
	font-family: "Sawarabi Mincho", serif;
}
.wf-notosansjapanese {
	font-family: "Noto Sans Japanese";
}
.bg_wa {
	background: url(../img/bg.jpg) no-repeat center / cover;
}
.bg_asanoha {
	background: url(../img/patten_asanoha.png) no-repeat right top;
}
.bg_asanoha >div {
	background: url(../img/patten_asanoha_02.png) no-repeat left bottom;
}
.bg_ichimatsu {
	background: url(../img/top/ichimatsu_01.gif) no-repeat left top;
}
.bg_ichimatsu >div {
	background: url(../img/top/ichimatsu_02.gif) no-repeat right bottom;
}

@media screen and (max-width: 681px) {
.bg_asanoha {
	background: url(../img/patten_asanoha.png) no-repeat right top / 50% auto;
}
.bg_asanoha >div {
	background: url(../img/patten_asanoha_02.png) no-repeat left bottom / 50% auto;
}
.bg_ichimatsu {
	background: url(../img/top/ichimatsu_01.gif) no-repeat left top / 50% auto;
}
.bg_ichimatsu >div {
	background: url(../img/top/ichimatsu_02.gif) no-repeat right bottom / 50% auto;
}
}
/*画像保存禁止*/
.img-guard {
	position: relative;/*width: 250px;
	height: 170px;*/
}
.clear_nopic {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/clear.png);
	z-index: 2; /*必要*/
}
/*--枠線ここから--*/

#frame_l, #frame_t, #frame_r, #frame_b {
	background-color: #d5a02e;
	position: fixed;
	z-index: 100;
}
#frame_t, #frame_b {
	width: 100%;
	height: 6px;
}
#frame_l, #frame_r {
	width: 6px;
	height: 150%;
}
#frame_l, #frame_t {
	top: 0;
	left: 0;
}
#frame_r, #frame_b {
	bottom: 0;
	right: 0;
}

@media screen and (min-width: 1901px) {
#frame_t, #frame_b {
	/*width: 1900px;*/
	width: 100%;
	left: 0;
	right: 0;
	margin: auto;
}
#frame_l {
	left: 50%;
	margin-left: /*-950px*/ -50%;
}
#frame_r {
/*left: 50%;
margin-left: 944px;*/
}
}

@media screen and (max-width: 750px) {
#frame_t, #frame_b {
	height: 4px;
}
#frame_l, #frame_r {
	width: 4px;
}
}
/*--/枠線ここまで--*/

/*--スマホメニュー--*/


.smt_btn {
	display: none;
	background: url(../img/smt_btn.png) no-repeat center center / cover;
	min-width: 45px;
	min-height: 45px;
	position: fixed;
	right: 4%;
	top: 15px;
	z-index: 10;
}
.open {
	background: url(../img/smt_close_btn.png) no-repeat center center / cover !important;
}
.smt_btn:hover {
	cursor: pointer;
}
.smt_logo {
	max-width: 60%;
	position: absolute;
	left: 4%;
	top: 1.5%;
}
.smt_menuarea {
	display: none;
	max-width: 100%; /*position: fixed; top: 0;*/
	background: #FFFFFF; /*z-index: 20;*/ /*margin: 4px 4px 0 auto;*/
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 14px;
	padding-bottom: 10px;
	border-bottom: 4px solid #d5a02e;
}
	
.menu_sitemap {
	max-width: 96%;
	margin: 0 auto;
	/* padding-top: 22.5%;*/
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.menu_sitemap li {
	float: left;
	width: 44%;
	padding: 3%;
	line-height: 1.8em;
}
.menu_sitemap li img {
	max-width: 100%;
	padding-bottom: 5px;
}
.menu_sitemap li a {
	color: #d5a02e;
	text-decoration: underline;
}
.menu_sitemap li a:hover {
	color: #000000;
}
.menu_sitemap .comment {
	display: inline-block;
	line-height: 1.5em;
}



/*---オンラインショップボタンなど---*/

.smt_sitemap_area .on_link,
.smt_menuarea .on_link{
	max-width: 90%;
	margin: 3px auto 0;
	text-align: center;
	}
.smt_sitemap_area .on_link a,
.smt_menuarea .on_link a{
	background: url(../img/top/bg.jpg);
	border: 1px solid #b58a0d;
	color: #000000;
	padding: 0.55em 1em;
	display: inline-block;
	}

@media screen and (max-width: 990px) {
	.smt_btn {
		display: block;
	}
}
@media screen and (max-width: 414px) {
	.smt_btn {
		top: 10px;
	}
}
/*--/スマホメニューここまで--*/


/*---/h系---*/
/*h1*/
.h_title {
	padding: 1em 0;
	text-align: center;
}
.h_title img {
	max-height: 37px;
}
/*h2*/


/*h3*/
h3.t_center {
	padding: 1em 0;
	font-size: 50px;
}

/*h4*/

/*h5*/

/*---スマホ用h系---*/
@media screen and (max-width: 990px) {
h3.t_center {
	font-size: 40px;
	padding: 0.7em 0 1em;
}
h3.t_center img {
	max-height: 40px;
}
}

@media screen and (max-width: 681px) {
.h_title {
	padding: 0.5em 0 0.7em;
}
.h_title img {
	max-height: 20px;
}
h3.t_center {
	font-size: 30px;
}
h3.t_center img {
	max-height: 30px;
}
}
/*---/スマホ用h系---*/


/*---ボタン系---*/


.black_btn {
	color: #FFFFFF;
	display: block;
	margin: 0 auto;
	font-size: 18px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background: #000000;
	width: 13%;
	padding: 0.8em 2.5em;
	/* 背景色をアニメーションさせる */
	transition: background-color 0.35s;
}
.black_btn:hover {
	background: #a7a7a7;
}
.black_btn span {
	background: url(../img/icon/w/r_arrow.png) no-repeat left center;
	padding-left: 28px;
	display: inline-block;
}
.link_blank {
	background: url(../img/icon/link_blank.gif) no-repeat right center;
	padding-right: 20px;
}
.link_blank2 {
	background: url(../img/icon/w/link_blank.gif) no-repeat right center;
	padding-right: 20px;
}
.line_arrow { /*background: #f6f0da;*/
	background: url(../img/bg.jpg) no-repeat;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #b58a0d;
	display: block;
	min-width: 200px;
	width: 70%;
	margin: 0 auto;
	padding: 1em;
}
.line_arrow span {
	background: url(../img/r_arrow.png) no-repeat left center;
	padding-left: 30px;
}
.line_arrow:hover {
	background: url(../img/bg_gray.png);
	border: 1px solid #FFFFFF;
}

@media screen and (max-width: 1280px) {
.black_btn {
	width: 15%;
}
}

@media screen and (max-width: 990px) {
.black_btn {
	font-size: 15px;
}
}

@media screen and (max-width: 681px) {
.black_btn {
	width: 10em;
}
}
.t_right {
	text-align: right;
}
.t_left {
	text-align: left;
}
.t_center {
	text-align: center;
}
.left {
	float: left;
}
.right {
	float: right;
}
.pcnone {
	display: none;
}
.tabblock {
	display: none;
}
.tabnone {
}
.clear {
	clear: both;
}
.clearfix::after {
	clear: both;
	content: " ";
	display: block;
}
header, footer {
	width: 100%;
	max-width: 100%;
	/*margin: 0 6px;*/
	z-index: 10;
}
header::after, footer::after {
	clear: both;
	content: " ";
	display: block;
}
header {
	z-index: 20;
	width: 100%;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#contents {
	width: 100%;
	margin: 0 auto;
	clear: both;
	position: relative;
	height: 100%;
}
#contents::after {
	clear: both;
	content: " ";
	display: block;
}
#contents section {
	max-width: 100%;
	letter-spacing: 1px;
	min-width: 1240px;
	margin-left: 6px;
	margin-right: 6px;
	position: relative;
}
#contents section::after {
	clear: both;
	content: " ";
	display: block;
}
p {
	padding-bottom: 1em;
	font-size: 16px;
}
p small {
	font-size: 14px;
}
.content_box {
	width: 1240px;
	max-width: 1240px;
	margin: 0 auto;
	padding-bottom: 15px;
	position: relative;
}
.content_box::after {
	clear: both;
	content: " ";
	display: block;
}
.content_box img {
}

@media screen and (max-width: 1280px) {
.content_box {
	width: 100%;
	max-width: 100%;
}
#contents section {
	min-width: auto;
}
}

@media screen and (max-width: 681px) {
p {
	font-size: 14px;
}
#contents section { /*margin-left: 4px; margin-right: 4px;*/
	width: 100%;
	margin: 0;
}
}
.w1000 {
	max-width: 1000px;
}
.w960 {
	max-width: 960px;
}
.w920 {
	max-width: 920px;
}
.pankuzu {
	border-bottom: 1px solid #dadada;
	padding: 1em 0;
}
.pankuzu p {
	max-width: 1280px;
	margin: 0 auto;
	font-size: 12px;
}
.pankuzu p a {
	text-decoration: underline;
}
.pankuzu p a:hover {
	color: #d5a02e;
}

@media screen and (max-width: 1280px) {
.pankuzu {
}
.pankuzu p {
	width: 96%;
	margin: 0 auto;
}
}
footer {
	background: #e8e3d0;
	width: 100%;
	padding: 35px 0 70px;
}
footer .footer_menu {
	max-width: 1100px;
	margin: 0 auto;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
footer .footer_menu::after {
	clear: both;
	content: " ";
	display: block;
}
footer .footer_menu >li {
	float: left;
	width: 220px;
	margin: 0 10px;
	background: #FFFFFF;
	padding: 15px 15px 15px 20px;
	font-size: 15px;
	line-height: 1.8em;
}
footer .footer_menu li a {
	color: #c58600;
	text-decoration: underline;
}
footer .footer_menu li a:hover {
	color: #000000;
}
footer .f_logo {
	text-align: center;
	padding-top: 60px;
}
footer .f_logo img {
	max-width: 210px;
}

@media screen and (max-width: 990px) {
header, footer {
	min-width: 100%;
}
footer {
	padding: 35px 0 50px;
}
footer .footer_menu {
	max-width: 96%;
	margin: 0 auto;
}
footer .footer_menu >li {
	width: 21%;
	margin: 0 1%;
	padding: 15px 0.9% 15px 1.1%;
	font-size: 14px;
}
footer .f_logo {
	padding-top: 50px;
}
footer .f_logo img {
	max-width: 140px;
}
}

@media screen and (max-width: 681px) {
.pankuzu {
}
.pankuzu p {
	width: 90%;
}
.pankuzu p {
	font-size: 11px;
}
footer .footer_menu {
	display: none;
}
footer .f_logo {
	padding: 0;
}
}
#page-top {
	bottom: 60px;
	position: fixed;
	right: 90px;
	z-index: 10;
	width: 50px;
	height: 60px;
}
#page-top img {
	-webkit-transition: opacity 0.9s ease-out;
	-moz-transition: opacity 0.9s ease-out;
	-ms-transition: opacity 0.9s ease-out;
	transition: opacity 0.5s ease-out;
	max-width: 100%;
}
#page-top:hover {
	cursor: pointer;
}
#page-top img:hover {
	-webkit-transition: opacity 0s ease-out;
	-moz-transition: opacity 0s ease-out;
	-ms-transition: opacity 0s ease-out;
	transition: opacity 0s ease-out;
}
#page-top img:hover {
	opacity: 0.65;
	-webkit-opacity: 0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

@media screen and (max-width: 990px) {
#page-top {
	bottom: 50px;
	right: 40px;
}
}

@media screen and (max-width: 681px) {
#page-top {
	bottom: 35px;
	right: 25px;
}
#page-top img {
	max-width: 90%;
}
}

@media screen and (max-width: 990px) {
img {
	height: auto;
	max-width: 100%;
}
.tabblock {
	display: block;
}
.tabnone {
	display: none;
}
#contents {
	width: 100%;
	min-width: auto;
}
}

@media screen and (max-width: 681px) {
p {
}
.pcnone {
	display: block;
}
.smtnone {
	display: none;
}
/*---h系---*/
h1 {
}
h2 {
}
h3 {
}
/*---/h系---*/
#room_search {
	display: none;
}
header {
}
}
/*------module設定------*/

.smt_sitemap_area {
	padding-bottom: 35px;
	display: none;
}
.smt_sitemap_btn {
	width: 80%;
	margin: 0 auto;
	background: #f6f0e8 url(../img/title_sitemap.png) no-repeat center center / 40% auto;
	text-align: center;
	position: relative;
	border: 1px solid #b58a0d;
	padding: 1% 4%;
}
.smt_sitemap_btn span {
	background: url(../img/smt_btn.png) no-repeat right center / 11% auto;
	display: block;
	min-height: 30px;
	overflow: hidden;
	padding: 2% 0;
}
.smt_sitemap_btn:hover {
	cursor: pointer;
}
.smt_sitemap_area .open2 span {
	background: url(../img/smt_close_btn.png) no-repeat right center / 11% auto;
}
#smt_sitemap {
	width: 88%;
	margin: 0 auto;
	border: 1px solid #b58a0d;
	border-top: none;
	background: #FFFFFF;
	font-size: 13px;
	padding-bottom: 10px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#smt_sitemap::after {
	clear: both;
	content: " ";
	display: block;
}
#smt_sitemap .menu_sitemap {
	padding-top: 2px;
}
#smt_sitemap .menu_sitemap li {
}

@media screen and (max-width: 681px) {
.smt_sitemap_area {
	display: block;
}
}
.wrap {
	width: 100%;
	margin: 0 auto;
}
.wrap::after {
	clear: both;
	content: " ";
	display: block;
}
.img_r50 {
	width: 50%;
	float: right;
	position: relative;
}
.img_l50 {
	width: 50%;
	float: left;
	position: relative;
}
.l_area {
	float: left;
	position: relative;
}
.r_area {
	float: left;
	position: relative;
}
.img_caption {
	background: #FFFFFF;
	padding: 0.5em 0 !important;
	font-size: 17px;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.text_r {
	float: right;
	padding: 2%;
	width: 46%;
}
.text_l {
	float: left;
	padding: 2%;
	width: 46%;
	text-align: right;
}
.text_r::after, .text_l::after {
	clear: both;
	content: " ";
	display: block;
}
.text_r p {
	max-width: 70%;
}
.text_l p {
	max-width: 70%;
	float: right;
}
.menu_contents {
	max-width: 1280px;
	margin: 0 auto;
	font-size: 28px;
	letter-spacing: 2px;
	padding: 30px 0 50px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background: none !important;
}
.menu_contents h4 {
	text-align: center;
	padding-bottom: 20px;
}
.menu_contents h4 img {
	max-height: 30px;
}
.menu_double {
	width: 100%;
}
.menu_double::after {
	clear: both;
	content: " ";
	display: block;
}
.menu_double li {
	float: left;
	width: 48%;
	margin: 1%;
	display: table;
	height: 240px;
	text-align: center;
}
.menu_double li a {
	display: table-cell;
	vertical-align: middle;
	color: #FFFFFF;
	text-shadow: 0px 0px 7px #000;
}
.menu_triple {
	width: 100%;
}
.menu_triple::after {
	clear: both;
	content: " ";
	display: block;
}
.menu_triple li {
	float: left;
	width: 31.3%;
	margin: 1%;
	display: table;
	height: 280px;
	text-align: center;
}
.menu_triple li a {
	display: table-cell;
	vertical-align: middle;
	color: #FFFFFF;
	text-shadow: 0px 0px 7px #000;
}
.menu_quartet {
	width: 100%;
}
.menu_quartet::after {
	clear: both;
	content: " ";
	display: block;
}

/*---店舗リンク---*/
.menu_shop {
	width: 100%;
	margin: 0 auto;
}
.menu_shop::after {
	clear: both;
	content: " ";
	display: block;
}
.menu_shop li {
	float: left;
	width: 32.3%;
	margin: 1% 0.5%;
	display: table;
	height: 210px;
	text-align: center;
}
.menu_shop li a {
	display: table-cell;
	vertical-align: middle;
	color: #FFFFFF;
	text-shadow: 0px 0px 7px #000;
}

.menu_contents .about_01 {
	background: url(../../about/img/about_01.jpg) no-repeat center center / cover;
}
.menu_contents .about_02 {
	background: url(../../about/img/about_02.jpg) no-repeat center center / cover;
}
.menu_contents .about_03 {
	background: url(../../about/img/about_03.jpg) no-repeat center center / cover;
}
.menu_contents .about_04 {
	background: url(../../about/img/about_04.jpg) no-repeat center center / cover;
}
.shop_01 {
	background: url(../../shop-menu/img/shop_01.jpg) no-repeat center center / cover;
}
.shop_02 {
	background: url(../../shop-menu/img/shop_02.jpg) no-repeat center center / cover;
}
.shop_03 {
	background: url(../../shop-menu/img/shop_03.jpg) no-repeat center center / cover;
}
.shop_04 {
	background: url(../../shop-menu/img/shop_04.jpg) no-repeat center center / cover;
}
.menu_contents .kodawari_01 {
	background: url(../../kodawari/img/kodawari_01.jpg) no-repeat center center / cover;
}
.menu_contents .kodawari_02 {
	background: url(../../kodawari/img/kodawari_02.jpg) no-repeat center center / cover;
}
.menu_contents .kodawari_03 {
	background: url(../../kodawari/img/kodawari_03.jpg) no-repeat center center / cover;
}

@media screen and (max-width: 1280px) {
	/*---店舗リンク---*/
	.menu_shop {
		width: 96%;
	}
	.menu_shop li{
		height: 200px;
		}
}
@media screen and (max-width: 990px) {
	.menu_contents{
		max-width: 96%;
		}
	.menu_triple li {
		height: 210px;
	}
	
	
	/*---店舗リンク---*/
	.menu_shop {
		width: auto;
	}
	.menu_shop li{
		height: 160px;
		}
	
}
@media screen and (max-width: 681px) {
.img_r50, .img_l50 {
	width: 90%;
	float: none;
	min-height: 225px;
	margin: 0 auto 15px;
	padding: 0;
}
.text_r, .text_l {
	width: 100%;
	float: none;
	margin: 0 0 15px;
	padding: 0;
}
.text_l {
	text-align: left;
}
.text_l p {
	float: none;
}
.menu_contents {
	max-width: auto;
	padding: 3% 0 7%;
	font-size: 17px;
}
.menu_contents h4 {
	padding-top: 15px;
}
.menu_contents h4 img {
	max-height: 25px;
}
.menu_double li {
	margin: 0;
	width: 50%;
	height: 115px;
}
.menu_triple li {
	width: 33.3%;
	margin: 0;
	height: 150px;
}
.menu_triple li a {
}

	/*---店舗リンク---*/
	.menu_shop {}
	.menu_shop li{
		/*width: 48%;*/
		width: 33.3%;
		margin: 0;
		height: 190px;
		}
	
}
@media screen and (max-width: 414px) {
	.menu_triple li {
		height: 110px;
	}
	/*---店舗リンク---*/
	.menu_shop {}
	.menu_shop li{
		height: 130px;
		}
	
	
}
@media screen and (max-width: 375px) {
	.menu_triple li {
		height: 90px;
	}
	/*---店舗リンク---*/
	.menu_shop {}
	.menu_shop li{
		height: 120px;
		}
	
}
.another_link {
	max-width: 1280px;
	margin: 0 auto;
	padding: 20px 0 10px;
}
.another_link ul {
	margin: 0 auto;
}
.another_link ul::after {
	clear: both;
	content: " ";
	display: block;
}
.another_link ul li {
	width: 42%;
	margin: 0 4% 2%;
	text-align: center;
	float: left;
}
.another_link ul li a {
	display: block;
	border: #000000 1px solid;
	height: 100px;
	display: table;
	width: 100%;
}
.another_link ul li a:hover {
	border: #d5a02e 1px solid;
}
.another_link ul li a img {
	max-width: 260px;
}
.another_link ul li a span {
	display: table-cell;
	vertical-align: middle;
	padding: 2% 1%;
	font-size: 1.5em;
}
.above_link ul li.bg_ichimatsu {
	float: none;
	display: inline-block;
	margin: 0 auto;
	background-color: #FFF;
	width: 70%;
}
.above_link ul li a img {
	max-width: 85%;
}

@media screen and (max-width: 1280px) {
.another_link {
	max-width: 100%;
}
.another_link ul li a img {
	max-width: 55%;
}
}

@media screen and (max-width: 681px) {
.another_link {
	max-width: 96%;
}
.another_link ul li {
	width: 44%;
	margin: 0 3% 0;
}
.another_link ul li a img {
	max-width: 75%;
}
.another_link ul li a {
	height: 80px;
}
.another_link ul li a span {
	font-size: 1em;
}
.above_link ul li.bg_ichimatsu {
	width: 90%;
}
.above_link ul li a img {
	max-width: 90% !important;
}
}
/*---ヘッダー部分に共通のオンラインショップボタン---*/

/*.head_online{
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	background: #d5a02e;
	padding: 0.8em 1em 0.7em;
	letter-spacing: 0;
	
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	}*/
#header_contents .g_menu > li.on_link a {
	/*width: auto;*/
	}
#header_contents .g_menu > li.on_link a span{
	background: url(../img/top/bg.jpg);
	border: 1px solid #b58a0d;
	/*padding: 1em 0.5em;*/
	
	/*padding:  0.8em 0.9em;
	background: #d5a02e;
	border: 7px double #FFFFFF;
	color: #FFFFFF;
	letter-spacing: 0;
	font-weight: bold;*/
}

@media screen and (min-width: 1901px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 990px) {
}

@media screen and (max-width: 681px) {
}

@media screen and (min-width: 1901px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 990px) {
}

@media screen and (max-width: 681px) {
}
